html {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
body {
    background-image: url('../web/Index/background.jpg');
    background-repeat:round;
    padding-top: 5px;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    margin: 0 auto;
    background-position: center center fixed no-repeat;
    -moz-background-size: cover;
    background-size: cover;
}
#container {
    width: 1010px;
    overflow: auto;
    margin: 0 auto;
    padding: 0 15px;
    overflow-x:hidden;
}
#container > header {
    
}
div#logo {
    float: left;
    color: green;
    padding: 1em 1em 0 1em;
    font-size: 2em;
    font-style: italic;
    font-family: Georgia;
    text-align: center;
}
input {
    border: none;
}
input#email, #password {
    width: 113px;
    height: 16px;
}
textarea {
    border: none;
}
div#left-list {
    background: url('../web/Index/left-list.png') no-repeat;
    height: 574px;
    width: 223px;
    line-height:11px;
    float: left;
    margin-top: 20px;
}
div#select-bar {
    float: right;
    margin-top: -128px;
    margin-right: 16px;
    width: 730px;
}
div#frame {
    margin: 32px 0px 0px 32px;
    padding-top: 16px;
    height: 85px;
    width: 621px;
    background-image: url('../web/Forgot_Mypassword/email_frame.png');
    background-repeat: no-repeat;
}
footer {
    margin: 25px 0 0 0;
    background: url('../web/Index/Footer.png');
    width: 100%;
    height: 64px;
    position: relative;
}
div#left-list li {
    line-height: 24px;
    list-style: none;
    color: #000000;
}
div#left-list li h5 {
    margin: 0 0 8px 0;
}
h1#underline {
    width: 23em;
    height: 1px;
    background-color: #000000;
}
div#underline {
    background-image: url('../web/News/underline.png');
    height: 1px;
    width: 670px;
}
h2 {
    margin-bottom: 5px;
    color:rgb(224, 115, 10);
    font-family: "Myriad Pro";
    font-size: 23px;
}
table#Info {
    padding-top: 3em;
}
table#Message {
    margin-top: 3em;
}
td#Message {
    text-align: left;
    vertical-align: top;
}

td#submit {
    padding-left: 23em;
}

/*LoginUse*/
 div#Left {
    height: 200px;
    float:left;
    margin-top: 4em;
}
div#Right {
    
    float:right;
    margin-top: 64px;
}
hr#midle {
    margin: 64px 0px 0 124px;
    width: 1px;
    height: 340px;
    float: left;
}
/*MyjmcLoginUse*/

/*newsUse*/
 label#subtitle {
    color:#DF3B39;
    font-weight: 300;
    font-size: 1.17em;
}
button {
    background-color: initial;
    border:0;
    padding: 0;
}
div#content {
    padding: 10px 0;
}
a {
    text-decoration: none;
    color: #000000;
}
ul#menu {
    padding-left: 20px;
    font-family: Helvetica Neue -Regular;
    font-size:13px;
}
ul#menu1 {
    padding-top: 25pt;
    background-image: url('../web/Index/BAR.png');
    background-repeat: no-repeat;
    font-family: Helvetica Neue -Bold;
    font-weight: bold;
    font-size: 12px;
    height: 35px;
    width: 712px;
}
div#menu1 {
    padding-top: 31px;
    background-image: url('../web/Index/BAR.png');
    background-repeat: no-repeat;
    font-family: Helvetica Neue -Bold;
    font-weight: bold;
    font-size: 12px;
    height: 35px;
    width: 712px;
}
a#select_bar {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    font-family: "Arial";
}
li#fistli {
    margin-top: 0px;
}
ul#sec_ul {
    padding-left: 15px;
}
section#select-bar-sec {
    background-image: url('../web/Index/BARSHADOW.png');
    background-repeat: no-repeat;
    width: 719px;
    margin-top: 64px;

}
form#login_form{
	float:right; 
    margin-top:12px; 
    margin-right:28px;
}
li#menu_li{
    display:inline;
    margin-right:68px; 
    margin-left:65px
}
/*-------font family------------*/
 @font-face {
    font-family:"Helvetica Neue -Regular";
    src: url('../fonts/HelveticaNeueLt.ttf');
}
.embFont01 {
    font-family:"Arial";
    font-size: 10.67px;
}
@font-face {
    font-family:"Helvetica Neue -light";
    src: url('../fonts/HelveticaNeueLt.ttf');
}
.embFont02 {
    font-family:"Helvetica Neue -light";
    font-size: 10.67px;
}
@font-face {
    font-family:"Myriad Pro-Regular";
    src: url('../fonts/MyriadPro-Regular.otf');
}
@font-face {
    font-family:"MyriadPro-Semibold";
    src: url('../fonts/MyriadPro-Semibold.otf');
}
@font-face {
    font-family:"Helvetica Neue -Bold";
    src: url('../fonts/HelveticaNeueLt.ttf');
}